CREATE TABLE IF NOT EXISTS `group` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_cat` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `name` varchar(50) NOT NULL,
  `title` varchar(2000) NOT NULL,
  `time` int(12) NOT NULL,
  `close` int(1) NOT NULL,
  `f_cat` int(1) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=2 ;

CREATE TABLE IF NOT EXISTS `group_antech` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_gp` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `msg` varchar(5000) NOT NULL,
  `time` int(12) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=2 ;

INSERT INTO `group_antech` (`id`, `id_gp`, `id_user`, `msg`, `time`) VALUES
(1, 1, 1, 'Это прихожая нашей группы. Пишем все сюда, что хочет :)', 1360323255);

CREATE TABLE IF NOT EXISTS `group_blist` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `id_add` int(11) NOT NULL,
  `id_gp` int(11) NOT NULL,
  `time` int(12) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

CREATE TABLE IF NOT EXISTS `group_cat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=20 ;

INSERT INTO `group_cat` (`id`, `name`) VALUES
(1, 'ibra'),
(2, 'Телефоны, Смартфоны'),
(3, 'Интернет и Связь'),
(4, 'ПК, Игры, Программы'),
(5, 'Авто и Техника'),
(6, 'Бизнес и Финансы'),
(7, 'Города и Страны'),
(8, 'Животные и Природа'),
(9, 'Литература и Творчество'),
(10, 'Кино, ТВ'),
(11, 'Субкультуры'),
(12, 'Религия и Непознанное'),
(13, 'Музыка'),
(14, 'Психология, Отношения'),
(15, 'Развлечения и Хобби'),
(16, 'Спорт'),
(17, 'Эротика и Секс'),
(18, 'Юмор'),
(19, 'Прочее');

CREATE TABLE IF NOT EXISTS `group_file` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `file` varchar(50) NOT NULL,
  `type` int(4) NOT NULL,
  `id_gp` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `descr` varchar(500) NOT NULL,
  `time` int(12) NOT NULL,
  `logo` int(1) NOT NULL,
  `down` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=22 ;

CREATE TABLE IF NOT EXISTS `group_forum_cat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_gp` int(11) NOT NULL,
  `num` int(3) NOT NULL,
  `name` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

CREATE TABLE IF NOT EXISTS `group_forum_msg` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_theme` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `msg` varchar(5000) NOT NULL,
  `time` int(12) NOT NULL,
  `id_gp` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

CREATE TABLE IF NOT EXISTS `group_forum_theme` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_cat` int(11) NOT NULL,
  `time` int(12) NOT NULL,
  `name` varchar(50) NOT NULL,
  `id_gp` int(11) NOT NULL,
  `close` int(1) NOT NULL,
  `num` int(3) NOT NULL,
  `close_id` int(11) NOT NULL,
  `close_time` int(12) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

CREATE TABLE IF NOT EXISTS `group_invite` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_gp` int(11) NOT NULL,
  `id_from` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `inv` bigint(20) NOT NULL,
  `key` int(1) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

CREATE TABLE IF NOT EXISTS `group_news` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_gp` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `text` varchar(2000) NOT NULL,
  `time` int(12) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

CREATE TABLE IF NOT EXISTS `group_users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_gp` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `key` int(1) NOT NULL,
  `time_last` varchar(50) NOT NULL,
  `status` int(3) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=2 ;

INSERT INTO `group_users` (`id`, `id_gp`, `id_user`, `key`, `time_last`, `status`) VALUES
(1, 1, 1, 1, '1360323290', 3);

CREATE TABLE IF NOT EXISTS `group_users_topic` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_gp` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;